create table S_PARM
(
    ID          VARCHAR2(36),
    TENANCY_ID  VARCHAR2(30),
    PARAM_CODE  VARCHAR2(50),
    PARAM_NAME  VARCHAR2(1000),
    NOTES       VARCHAR2(2000),
    CREATED_BY  VARCHAR2(100),
    CREATED_ON  TIMESTAMP(6),
    UPDATED_BY  VARCHAR2(100),
    UPDATED_ON  TIMESTAMP(6),
    PARAM_VALUE VARCHAR2(3000)
)
/

